@charset "UTF-8";
/* CSS Document */

* {-webkit-font-smoothing: subpixel-antialiased;-moz-osx-font-smoothing: auto;}
body {font-family: Helvetica, Arial, sans-serif; font-size:14px; line-height:20px; overflow:auto; color:#424242;}

a {color:#1a7296;}
a:hover {color:#2992be;}

.h1, .h2, .h3, h1, h2, h3, h4, h5, p {margin-bottom:25px; margin-top:0px;}

h3 {font-size:1.5em; font-weight:600;}
h4 {font-size:1.3em; font-weight:600;}
h5 {font-size:1.1em; font-weight:600;}

h5 label {font-size:1,05em; font-weight:600;}

.blue-color {color:#2992be;}
.dark-blue-color {color:#1a7296;}
.darkred {color:darkred;}
.bx-wrapper .bx-viewport {
    border: 0px!important;
    padding: 0px!important;
    box-shadow: none!important;
    left: 0!important;
}
select {height:28px;}

.header {    
    overflow: hidden;
	height:140px;
    padding: 20px;
    position: relative;
    max-width:1200px; 
	margin:0 auto;
}
.slider {
    max-width: 1200px;
    margin: 0 auto 20px auto;
}

.main-menu-wrapper {margin:0 auto; background:#2992be;border-color:#2992be!important;}
.main-menu {height:40px; max-width:1200px; margin:0 auto;}
.main-menu > ul {display:table; width:100%; list-style:none; padding:0px; margin:0px;}

.main-menu.fixed {display:inline-block;}
.main-menu.fixed > ul {width:auto;}
.main-menu.fixed  > ul > li > div > a {padding:0 30px;}

.main-menu > ul > li {display:table-cell; vertical-align:middle;position:relative; height:38px;}
.main-menu > ul > li:first-child {border:0px;}
.main-menu > ul > li > div > a { 
	color: #fff;
	font-size:1.4em;
	text-transform:uppercase;
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0;
    text-align: center;
}

.main-menu > ul > li a:hover, .main-menu > ul > li.active,
.main-menu > ul > li:hover a {text-decoration:none; background:#1a7296; color:#fff;}

.main-menu-ul-li {position:relative;}

.main-menu > ul ul {visibility:hidden; position:absolute; display:block; width:300px; background:#0e68a4; top:40px; list-style:none; padding:0px; margin:0px;}
.main-menu > ul > li:hover ul {visibility:visible;} 
.main-menu > ul ul li {border-bottom:1px solid #4995c4;}
.main-menu > ul ul li:last-child {border:0px;}
.main-menu > ul ul li a {text-align:left; display:block; color:#fff; padding:10px 30px; line-height:1.286em;}
.main-menu > ul ul li a:hover {text-decoration:none; color:#a2d9f7;}
.main-menu > ul > li > div > a.line-14 {padding:4px 0; line-height:14px;}

.logo {float:left; display:block;width:186px;height:87px;background:url(../images/gerb_rb.png) left center no-repeat;}
.user-vision {position:absolute;display:block;left:250px;}
.user-vision span{margin-left:5px;display:inline-block;padding:1px 5px;background:#00a0e3;color:#fff;cursor:pointer;}
.user-vision .active {background:#414141;color:#fff;border:1px solid #c0c0c0;cursor:default;}
#low-vision:hover {cursor:pointer}
.h-fade:hover {opacity:0.8}

.enter-button {position:absolute; top:85px; right:20px;}

.contacts {
	float:right; 
	margin-right:15%;
	margin-top:5px;
}
.contacts-block {margin-bottom:10px; line-height:1.286em;}

.contacts-block a {color:#424242;}
.contacts-block a:hover {color:#1a7296; text-decoration:underline;}

.mail {background:url(/images/mail-icon.png) left center no-repeat; padding-left:50px;}
.phone {background:url(/images/phone-icon.png) left center no-repeat; padding-left:50px;}

.logo-on-index {padding:20px 0; text-align:center;}

.all-content {margin:0 auto; max-width:1200px; padding: 0px 15px 45px 15px;}
.content {margin:0 auto; max-width:1200px; padding: 0px 15px 45px 15px;}

.login-form {margin:0px auto; float:right;}
.login-form-title {display:none;}
.login-block {margin-bottom:3px;}
.login-panel-label {float:left; width:80px; color:#2992be; font-weight:600; line-height:2.000em; }

.login-block a {color:#424242;}
form select {width:100%}
.font-12 {font-size:0.8em;}

.error {color:#e23232;}

.login-panel-input {float:left; width:calc(100% - 80px);}
.login-panel-input input[type=text], .login-panel-input input[type=password] {
	height: 24px;
	font-size:0.8em;
    line-height: 1.857em;
    outline: medium none;
    padding: 0 10px;
    width: 100%;
}

.left {float:left; width:calc(100% - 290px); color:#424242; font-size:1.1em;}
.right {float:right; width:260px; margin-left:30px;}

.all-form-input {
    display:block;
    width:100%;
    padding:5px 12px;
    font-size:1em;
    line-height:1;
    color:#555;
    background-color:#fff;
    background-image:none;
    border:1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    height:28px;
    border-radius:0px;
    position:relative;
}

.all-content-columnboth {
	float:left;
	width:100%;
	color:#424242;
	font-size:1.1em;
}

.all-content-columnleft {
	float:left;
	width:-moz-calc(100% - 290px);
	width:-webkit-calc(100% - 290px);
	width:-o-calc(100% - 290px);
	width:calc(100% - 290px);
	width: expression(100% - 290px);
	color:#424242;
	font-size:1.1em;
}

.all-content-columnright {
	float:right;
	width:260px;
	margin-left:30px;
}

.all-rn-active{text-decoration:underline;}
.all-content-columnleft p {text-align: justify;}

footer {text-align:center; color:#fff;}

.footer-above-wrapper {
	background:url(../images/pattern.png) repeat; 
	border-top: 5px solid #2992be; 
}

.footer-above {
	max-width:1200px; 
	margin:0 auto;
	padding:20px;
}

.footer-above img {
	border: 1px solid #c0c0c0;
	margin-left: 1.5em;
	opacity: 0.7;
	height:4em;
}

.footer-above img:hover {
	opacity: 1;
}

.footer-above-block {float:right; margin-left:50px; color:#424242;}
.footer-above-block p {margin-bottom:20px;}
.footer-above-block p:last-child {margin-bottom:0px;}

.footer { margin:0 auto; background:#00a0e3; padding:10px 20px;}
.footer a {color:#fff}
.dark-blue {background:#2992be;}
.orange-bg, orange-bg td {background:#ffe3d0 !important;}
.red-bg, .red-bg td {background:#fee9e9 !important;}

.sort-table {width:100%;}
.sort-table .form-control {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    width: auto;
}

.vertical-align-middle td, .vertical-align-middle th {vertical-align:middle !important;}
.table-colored th {background:#e6eeee;}

.module {margin-bottom:30px; line-height:1.429em;}
.module h3 {border:2px solid #1a7296; padding:5px 10px; margin-bottom:10px; text-align:center; font-size:1em; color:#2992be; font-weight:600; text-transform:none; line-height:1.429em;}
.module ul {list-style:none; padding:0px; margin:0px;}
.module ul li {display:block; margin-bottom:5px;}
.module ul li a {color:#424242; text-decoration:none;}
.module ul li a:hover {color:#1a7296; text-decoration:underline;}
.module p {margin-bottom:15px;}
.borderer-module {border:2px solid #1a7296;    box-sizing: content-box;}
.borderer-module h3 {border:0;border-bottom: 2px solid #1a7296;}

.italic {font-style:italic; font-weight:300;}

.with-arrows {margin:0px; list-style:none;}
.with-arrows li {display:block; margin-bottom:15px; background:url(../images/mini-arrow.png) 0px 4px no-repeat; padding-left:20px;}
.with-arrows li a { color:#424242;}
.with-arrows li a:hover { color:#1a7296;}

	.register-form {font-size:1em;}
	.register-form-left {width:30%; float:left;}
	.register-form-center-right {width:70%; float:left;}
	.register-form-center-right-top-left,
	.register-form-center-right-top-right,
	.register-form-center-right-bottom-left,
	.register-form-center-right-bottom-right {float:left;
	width:calc(50% - 30px);
	width:-moz-calc(50% - 30px);
	width:-webkit-calc(50% - 30px);
	width:-o-calc(50% - 30px);
	width: expression(50% - 30px);
	margin-left:30px; }
	
	.register-form-block {margin-bottom:15px; position:relative;}
	.register-form-block label {margin-right:20px;}
	.with-padding {padding-right:20px;}
	.register-form-block.with-errors:after {position:absolute; content:"*"; right:0px; top:8px;}
	
	.register-form-block .error {/*height:20px;*/ font-size:0px; line-height:1.429em;}
	
	.enter-form-center {display:block; margin-left:auto; margin-right:auto; width:80%;}
	
	label {font-weight:normal; font-size:1em;}
	label input {margin-right:8px !important; display:inline-block; position:relative; top:-1px;}

.has-error .form-control,
.has-error .form-control:focus,
.has-error .all-form-input,
.has-error .all-form-input:focus {border-color: #e23232;}

.register-form-block.has-error .error {color:#e23232; font-size:0.8em;}

.user-glass {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.7);
	border: 1px solid #EFEFEF;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	border-radius: 10px;
	padding: 15px 10px;
}

.ft-elem{margin-right:9px;}

.auth-button .btn {
    background: #00a0e3;
    padding: 3px 12px;
    border: 0;
	border-radius: 0;
    color: #fff;
    font-weight: bold;
    font-size: 0.9em;
	width:100%;
}

.auth-button .btn:hover {
    background-color: #2992be;
}

.index-button {
    background: #00a0e3;
    padding: 9px 20px;
    border: 0;
	border-radius: 0;
    color: #fff;
    font-weight: bold;
    font-size: 1em;
}

.index-button:hover {
    background-color: #2992be;
}

/* версия для слабовидящих */
@media only screen and (min-width: 769px) { 
body.vision { font-size:180%;font-weight:bold;line-height:180%;-webkit-filter: contrast(150%) brightness(90%); }
body.vision .header, body.vision .all-content, body.vision .main-menu {max-width:98%}
body.vision .all-content {padding-top:1.5em}
body.vision .header {height:200px}

body.vision .slider {display:none}
body.vision .all-content-columnright {width:30%;margin-left:2px;}
body.vision .all-content-columnleft {width:68%}
body.vision .all-form-input {height:36px;padding: 5px 6px;}
body.vision .btn {font-size:1em;}
body.vision select {height: 36px}
body.vision .contacts {margin-right:2em}
body.vision #low-vision {
    -webkit-filter: brightness(50%) hue-rotate(90deg);
    filter: brightness(50%) hue-rotate(90deg);}
	
.main-menu > ul > li {max-width:16.667%;}
}

/* мобильные версии */

@media only screen and (max-width: 968px) { 
	.user-vision {left:150px;}
}

@media only screen and (max-width: 1024px) { 
	.register-form-left {width:100%; float:none; margin-bottom:30px;}
	.register-form-center-right {width:100%; float:none;}
	
		.register-form-center-right-top-left,
		.register-form-center-right-top-right,
		.register-form-center-right-bottom-left,
		.register-form-center-right-bottom-right {float:left;
		width:calc(50% - 30px);
		width:-moz-calc(50% - 30px);
		width:-webkit-calc(50% - 30px);
		width:-o-calc(50% - 30px);
		margin-left:0px; margin-right:30px;}
	
	.enter-form-center {width:100%;}
	.main-menu > ul > li > div > a {font-size:1.2em;}
	.contacts { margin-right:10%;}
}

.step-top {	padding-top: 20px;}

@media only screen and (max-width: 768px) { 

header {background:#2992be;}
.all-content {margin-top:20px;}
.logo {background:url(../images/gerb_rb.png) left center no-repeat!important;}

.register-form-center-right-bottom {margin-bottom:30px;}
		.register-form-center-right-top-left,
		.register-form-center-right-top-right,
		.register-form-center-right-bottom-left,
		.register-form-center-right-bottom-right {float:none; width:100%; margin-right:30px;}

	.contacts { margin-right:0%;}
	.footer-above-block {
		float: none;
		margin-bottom: 20px;
		margin-left: 0;
		text-align: left;
	}
	.footer-above-block:last-child {margin-bottom:0px;}

	.all-content-columnleft {float:none; width:100%; margin-bottom:30px;}
	.all-content-columnright {float:none; width:100%; margin-left:0px;}
	
	.contacts {float:right; margin-left:0px;}
	.auth-button .btn { width:100% }
	
	.login-form {    
	background: #fff none repeat scroll 0 0;
    bottom: 0;
    font-size: 14px;
    left: 0;
    line-height: 24px;
    padding: 30px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
	display:none;
	}
	
	.login-form-title {
		background: #2992be none repeat scroll 0 0;
		color: #fff;
		display: block;
		margin: -30px -30px 30px;
		font-size: 1.4em;
		font-weight: 600;
		padding: 20px 30px;
		position: relative;
	}
	
	.login-form-title i {
		cursor: pointer;
		font-size: 24px;
		position: absolute;
		right: 30px;
		top: 18px;
	}
	
	.login-panel-label {    
		line-height: 2.731em;
	}
	.login-panel-input input[type="text"] {
		font-size: 1em;
		height: 38px;
		line-height: 1.857em;
	}

	.login-block {margin-bottom:20px;}
	.login-block.font-12 {font-size: 1em;}

	.show-on-768 {display:block !important;}
	.hide-on-768 {display:none !important;}
	.btn.show-on-768 {display:inline-block !important;}
	
	.contacts {display:none;}
	
	.main-menu {display:block; height:1px; overflow: hidden;}
	.main-menu.collapse.in {height:auto;}
	.main-menu > ul {display:block;}
	.main-menu > ul > li {width:100%; display:block; height:auto;}
	.main-menu > ul > li > div > a {width:100%; height:auto; text-align:left;}
	.main-menu > ul > li > div > a:hover {background:inherit;}
	.main-menu > ul > li.active > div > a {text-decoration:underline;}
	
	.main-menu br {content: ""}
	.main-menu br:after {content: "\00a0"}

	
	.module-content {text-align:center!important;}
	
	.printBlock{width: 100%;margin-top: 0.3em;}
	.printBlock input {display:block;margin-left:auto;margin-right:auto;min-width: 280px;}
}

@media only screen and (max-width: 568px) {
	.show-on-568 {display:block !important;}
	.btn.show-on-568 {display:inline-block !important;}
	.logo {width: 200px; margin-bottom:30px;}
	.contacts {float:none; margin-bottom:0px; display:none;}
	.footer-above a {display:block;margin:0 auto 0.5em auto;max-width:220px;}
}

.navbar-toggle {padding:0px; top:10px; font-size:24px; margin:6px 20px 0 0px; color:#fff; position:absolute; right:0px; z-index:1;} 

.no-padding {padding:0;margin:0}

.hide-element {
	display: none;
}

.printBlock
{
	display: inline-block;
}
@media print {
	.printSelected>* {display: none; }
	.printSelected>.printSelection { display: block; }
	.printBlock{display:none;}
}

.printSelection{display:none;}
.cursor-pointer{cursor: pointer;}
.link{cursor: pointer;}
.link:hover{color:#00AEEF}

#gerb-minsk{
	margin-left: 38px;
	padding-top: 10px;
}

.back_top {position:fixed;bottom:30px; left:30px; background:#d2d2d2;width:50px;height:50px;display: inline-block;font-family: 'Glyphicons Halflings';color:#525252;font-weight: 700;line-height: 50px; -webkit-font-smoothing: antialiased;border-radius:5px;text-align:center;cursor:pointer;opacity:0;transition: opacity .25s ease-in-out;}
.back_top.show{opacity:0.75}
.back_top:after {content: "Наверх";position: absolute;padding-left: 1.5em;font-size: 1.2em;opacity:0;   transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.back_top:before {content: "\e260";}
.back_top:hover {opacity:0.95}
.back_top:hover:after {opacity:0.95;}

footer .footer-wrap {
	margin: 0 auto;
    max-width: 1200px;
    padding: 0;
}
.informer-block {float:right;margin-top:-5px;}